Nav 4.01 , SQL2005 SP1

WE are using SQL2005 and NAV 4.01.

We intended to install SP1 over SQL2005.

Is there anyone had problems in this upgrade?

And with NAV 4.03?

Thank you in advance

You should at least have Nav 4.00 SP2 with the hotfix for SQL2005.

I suggest searching the Forum first, there are a lot of posts concerning 2005 and which clients…